<mod name="Z45 Katana" min_lib_ver="3.38">
	<Localization directory="loc" default="english.txt">
		<loc file="english.txt" language="english"/>
	</Localization>
	
	<GlobalValue id="sw2_mod" color="Color(0.74, 0.6, 0.29)" overwrite="true"/>
	
	<Melee id="z45" based_on="sandsteel" dlc="sw2_mod" global_value="sw2_mod"/>
	
	<AddFiles directory="assets" auto_generate="true"/>
</mod>